/* aetna.com  */
@charset "ISO-8859-1"; 
 
a:link {color: #0066CC; text-decoration: underline;}
a:visited {color: #800080; text-decoration: underline;}
a:hover {color: #CC6600; text-decoration: underline;}
a:active {color: #CC6600; text-decoration: underline;}

#AdjustableContentLayer{
margin-top: 0px; margin-bottom: 0px; margin-right: 0px; 
margin-left: 0px; width: 100%;
}

.primaryMenu {display: none;}
				
.pMenu {display: none:}

#sm1 { display: none: }
#sm2 { display: none: }
#sm3 { display: none: }
#sm4 { display: none:}
#sm5 { display: none:}

.smTab {display: none:}

.pHeadline { font-family: garamond,times,sans; font-size: 32px; font-weight: demi-bold; line-height: normal; 
				color: #de710f; text-align: left; margin-top: 0px; margin-bottom: 29px; margin-right: 0px; margin-left: 0px;}
 
.navSpacer{display: none;}

.secondaryNav{display: none;} 
   
body {margin-left: 0px; margin-right: 4px; margin-bottom: 0px; margin-top: 0px; padding: 0px; color: #333; 
		background-color: #ffffff; font-family: arial,helvetica,verdana,sans-serif;}
		
.mainBodyContent {font-size: 13px; color: #333333; line-height: 18px; padding: 0px; margin: 0px; width: 100%;}

.mainLogo {margin: 0px; padding: 0px; background-color: #fffff; text-align: left;}

.hubLogo {display: none;}

.leftColumn{display: none;}

.rightColumn{display: none;}

img {border-width: 0px;}

.tableContentDark {font-size: 11px; color: #333333; line-height: 18px; text-align: left; padding: 5px; margin: 0px;
						background-color: #cccccc;}

.tableContentLight {font-size: 11px; color: #333333; line-height: 18px; text-align: left; padding: 5px; margin: 0px; 
						background-color: #e7e7e7;}

.tableHeader {font-size: 11px; color: #ffffff; line-height: 18px; text-align: left; padding: 5px; margin: 0px; 
					background-color: #336699;}

.tableContent {font-size: 11px; color: #333333; line-height: 18px; text-align: left; padding: 5px; margin: 0px; 
					background-color: #ffffff;}

.contentTools {display: none;}

.plugins {display: none;}

.footerText {display: none}

.copyrighttext  {font-family: arial,helvetica,verdana,sans-serif; font-size: 10px; color: #666666; margin: 0px; 
					padding-left: 13px; text-align: left;}

.utilityNav {display: none;}
				
.rightColumnGraphic {display: none;}

ul {list-style: url(/assets/graphics/bullet.gif);}
ul.link {list-style: url(/assets/graphics/bullet_link.gif);}

.footnote {font-family: arial,helvetica,verdana,sans-serif; font-size: 10px; color: #999999; text-align: left;
			font-weight: normal; margin-left: 0px; margin-right: 0px; text-indent: 0px; margin-bottom: 30px;
			margin-top: 0px; }
			
.footnoteLegal {font-family: arial,helvetica,verdana,sans-serif; font-size: 13px; color: #666666; text-align: left;
				 font-weight: normal; margin-left: 0px; margin-right: 0px; text-indent: 0px; margin-bottom: 30px;
				 margin-top: 0px;}
